<?xml version="1.0" standalone="yes"?>
<SiteConfigInfo>
  <CloseSite>0</CloseSite>
  <CloseMessage>本站正在维护当中 请稍候再来!!!!!!。</CloseMessage>
  <SiteName>威购商城</SiteName>
  <SiteUrl>http://localhost/</SiteUrl>
  <LogoUrl>shop/images/logo.jpg</LogoUrl>
  <BannerUrl>http://www.jsp163.com/Band/Bander.jpg  </BannerUrl>
  <InstallDir>/</InstallDir>
  <WebMasterName>恒浪</WebMasterName>
  <WebMasterEmail>Howave@Howave.com </WebMasterEmail>
  <CopyRight>&lt;p style="color: #000080; text-align: center"&gt;&lt;a target="_blank" href="http://www.jsp163.com/HoWave/126.shtml"&gt;关于恒浪&lt;/a&gt;&lt;font color="#000080"&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;|&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/font&gt;&lt;a target="_blank" href="http://www.jsp163.com/Products/172.shtml"&gt;&lt;font color="#000080"&gt;客服中心&lt;/font&gt;&lt;/a&gt;&lt;font color="#000080"&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; |&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/font&gt;&lt;a target="_blank" href="http://www.jsp163.com/Announce/"&gt;&lt;font color="#000080"&gt;最新动态&lt;/font&gt;&lt;/a&gt;&lt;font color="#000080"&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; |&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/font&gt;&lt;a target="_blank" href="http://bbs.jsp163.com/"&gt;&lt;font color="#000080"&gt;技术论坛&lt;/font&gt;&lt;/a&gt;&lt;font color="#000080"&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;|&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/font&gt;&lt;a target="_blank" href="http://bbs.jsp163.com/viewthread.php?tid=20262&amp;amp;extra=page%3D1"&gt;&lt;font color="#000080"&gt;诚征英才&lt;/font&gt;&lt;/a&gt;&lt;font color="#000080"&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;|&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/font&gt;&lt;a href="#"&gt;&lt;font color="#000080"&gt;版权说明 &lt;/font&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style="margin-top: 10px; text-align: center"&gt;&lt;a class="linkBlue" target="_blank" href="http://www.vgoshop.com"&gt;&lt;font color="#000080"&gt;恒浪公司旗下网站&lt;/font&gt;&lt;/a&gt;&lt;font color="#000080"&gt; | 威购网版权所有 &amp;copy; 2006-2007&lt;/font&gt;&lt;/p&gt;</CopyRight>
  <VersionType>0</VersionType>
  <SiteKey />
  <AdminDir>VgoShop2007</AdminDir>
  <EnableLoginCheckCode>0</EnableLoginCheckCode>
  <TryLoginTimes>0 </TryLoginTimes>
  <LoginInterval>0</LoginInterval>
  <LoginIPBan />
  <LoginIPAccess />
  <EnableReg>1</EnableReg>
  <EnableRegCode>1</EnableRegCode>
  <EnableEmailOnce>0</EnableEmailOnce>
  <EnablePasswordCheck>1</EnablePasswordCheck>
  <RegPageSet />
  <RegConfirm>0</RegConfirm>
  <RegEmailContent>亲爱的{$UserName$}:&lt;br&gt;
    你已经在{$SiteName$}注册，请点击&amp;nbsp;&lt;a href=''{$SiteURL$}Passport/ActiveAccount.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}'' target=''_blank''&gt;
&lt;span style=''color:red''&gt;这里&lt;/span&gt;&lt;/a&gt; &amp;nbsp;激活帐号，并继续填写你的资料。 &lt;br&gt;

    如果上面的激活链接无效，请尝试{$SiteURL$}Passport/ActiveAccount.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}
若激活无效的请联系管理员！</RegEmailContent>
  <RegPresent1>0</RegPresent1>
  <RegPresent2>0</RegPresent2>
  <RegPresent3>0</RegPresent3>
  <RegPresent4>0</RegPresent4>
  <RegNameSet>1</RegNameSet>
  <RegURLSet>0</RegURLSet>
  <RegURl />
  <RegIPOnce>0</RegIPOnce>
  <RegSendMsg>1</RegSendMsg>
  <RegMsgContent>欢迎注册恒浪商城区</RegMsgContent>
  <RegAnswerCheck>0</RegAnswerCheck>
  <RegQuestion />
  <RegAnswer />
  <RegProtocalContent />
  <RegBanEmail>www.com</RegBanEmail>
  <RegBanName>admin,法轮功,李洪志</RegBanName>
  <RegNameMin>4</RegNameMin>
  <RegNameMax>15</RegNameMax>
  <RegItems />
  <EnableRegSelectItem>1</EnableRegSelectItem>
  <MailObject>恒浪网站管理系统注册确认邮件</MailObject>
  <MailSmtpServer>smtp.163.com</MailSmtpServer>
  <MailServerUserName />
  <MailServerPassWord />
  <MailServerFrom>vgoshop@163.com</MailServerFrom>
  <GuestBookEnable />
  <GuestBookEnableVistor />
  <GuestBookCheckCode />
  <GuestBookCheck />
  <GuestBookShowIP>0</GuestBookShowIP>
  <SystemSet>1</SystemSet>
  <WebLiveSet>1</WebLiveSet>
  <SecurityKey>m1i7VOuyGhljc48W</SecurityKey>
  <AdminSecurityKey>kjsdaf89Wfdf69Vsd</AdminSecurityKey>
  <DomainName />
  <HLIntegration>1</HLIntegration>
  <MessageOfOrderConfirm> 亲爱的 {$UserName$} 您好：&lt;br&gt;
      您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单已经确认。请您按照订单中的金额汇款并联系我们。收到汇款后我们将立即安排发货。&lt;br&gt;
        &lt;br&gt;
          {$OrderInfo$}</MessageOfOrderConfirm>
  <MessageOfReceiveMoney>亲爱的 {$UserName$} 您好：&lt;br&gt;
您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单已经银行汇款，我们正在安排发货。&lt;br&gt;
订单信息如下：&lt;br&gt;
{$OrderInfo$}</MessageOfReceiveMoney>
  <MessageOfRefund>亲爱的 {$UserName$} 您好：&lt;br&gt;
我们已对您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单进行了退款，您可以在您的会员资金明细中查看相关记录。&lt;br&gt;
订单信息如下：&lt;br&gt;
{$OrderInfo$}</MessageOfRefund>
  <MessageOfDeliver>亲爱的 {$UserName$} 您好：&lt;br&gt;
您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单已经发货，请您注意及时查收。&lt;br&gt;
订单信息如下：&lt;br&gt;
{$OrderInfo$}</MessageOfDeliver>
  <MessageOfConfrimEmail>r&gt;
{$OrderInfo$}','亲爱的{$UserName$}:您好：&lt;br&gt;
    你于{$InputTime$}在{$SiteName$}绑定邮箱{$Email$}，请&lt;a href=''{$SiteURL$}/Passport/ActiveAccount.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}&amp;CheckType=email'' target=''_blank''&gt;
点击确认&lt;/a&gt;。 &lt;br&gt;
    如果上面的激活链接无效，请联系管理员！'</MessageOfConfrimEmail>
  <MessageOfConfrimPassword>亲爱的{$UserName$}:您好：&lt;br&gt;
    你{$InputTime$} 提交的取回密码,你的新密码是:{$CheckNum$} &lt;br&gt;请登录后修改密码.</MessageOfConfrimPassword>
  <MessageOfSendCard>亲爱的 {$ContacterName$} 您好：&lt;br&gt;
您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单交付充值卡。&lt;br&gt;
充值卡信息如下：&lt;br&gt;
{$CardInfo$}</MessageOfSendCard>
  <ManageTemplate />
  <useDefineLable />
  <SamllPic_DefaultWidth>100</SamllPic_DefaultWidth>
  <SamllPic_DefaultHieght>80</SamllPic_DefaultHieght>
  <Wartermark_Type>1</Wartermark_Type>
  <Wartermark_Text>VgoShop</Wartermark_Text>
  <Wartermark_FontFamily>楷体_GB2312</Wartermark_FontFamily>
  <Wartermark_FontWeight>1</Wartermark_FontWeight>
  <Watermark_PhotoUrl />
  <Watermark_PhotoAlpha>80</Watermark_PhotoAlpha>
  <Watermark_Position>1</Watermark_Position>
  <Watermark_PositionX>50</Watermark_PositionX>
  <Watermark_PositionY>50</Watermark_PositionY>
  <MetaKeywords>恒浪威购商城,仿淘宝商城,仿易趣,仿拍拍,团购系统,团购网站,动易多用户,团购汽车,团购论坛,团购,动易商城,仿淘宝多用户商城,电子商务网站,B2T,仿淘宝系统,电子商务网,B2C,电子商务平台
  </MetaKeywords>
  <MetaDescription>最强大的多用户商城，功能最完美的团购功能！国内B2T电子商务的倡导者!
互联网最优秀的多用户商城系统开发商！最优秀的团购商城系统研发团队！
本平台可以实现任意系统的整合！</MetaDescription>
  <otherTitle>|恒浪商城|多用户商城|仿淘宝商城|团购系统|团购网站|团购汽车|团购论坛|团购|仿淘宝多用户商城|电子商务网站|仿淘宝系统|仿易趣|电子商务网|仿拍拍|仿淘宝</otherTitle>
  <TemplateDir>/Template/网站默认方案/</TemplateDir>
  <SiteSpecialDir>Vertical</SiteSpecialDir>
  <TemplateSetList>
    <UserReg>通行证模板/用户注册页模板.html</UserReg>
    <Login>通行证模板/用户登录页模板.html</Login>
    <Password>通行证模板/用户修改密码页模板.html</Password>
    <CategoryList>分类模板/商品总分类信息模板.html</CategoryList>
    <ShopCategory>分类模板/商品分类详细信息页面.html</ShopCategory>
    <ShopList>分类模板/店铺分类列表页面.html</ShopList>
    <ShopIndex>分类模板/店铺分类首页.html</ShopIndex>
    <Index>\首页模板\网站首页模板.html</Index>
    <IdentifyChoose>认证模板/认证方式选择页面.html</IdentifyChoose>
    <IdentifyAgree>认证模板/认证协议页面.html</IdentifyAgree>
    <IdentifyUser>认证模板/个人身份认证申请页面.html</IdentifyUser>
    <IdentifyCompany>认证模板/企业认证申请页面.html</IdentifyCompany>
    <IdentifySuccess>认证模板/认证资料提交成功页面.html</IdentifySuccess>
    <IdentifyAlert>认证模板/认证提示页面.html</IdentifyAlert>
    <MemberIndex>会员中心模板/会员中心框架页.html</MemberIndex>
    <ShopBuy>商品订购流程模板/商品购买页面.html</ShopBuy>
    <ShopResult>商品订购流程模板/流程结束页面.html</ShopResult>
    <Sell>商品信息模板/商品出售选择页面.html</Sell>
    <Browseoffer>商品信息模板/求购信息首页.html</Browseoffer>
    <Auction>商品信息模板/商品详细信息页面.html</Auction>
    <AuctionCompare>商品信息模板/商品比较页面.html</AuctionCompare>
    <PublishPreview>\商品信息模板/商品详细信息预览页面.html</PublishPreview>
    <AuctionClassChoose>商品信息模板/商品分类选择页面.html</AuctionClassChoose>
    <AuctionSaleProduct>商品信息模板/商品出售编辑页面.html</AuctionSaleProduct>
    <AuctionProductEdit>商品信息模板/商品出售编辑页面.html</AuctionProductEdit>
    <ShopIntro>店铺模板/店铺介绍页面.html</ShopIntro>
    <ShopReview>店铺模板/信用评价页面.html</ShopReview>
    <ShopAllMessage>店铺模板/店铺留言页面.html</ShopAllMessage>
    <Article>文章模板/文章浏览页面.html</Article>
    <ArticleList>\文章模板\文章列表页面.html</ArticleList>
    <Announce>文章模板/公告浏览页面.html</Announce>
    <SearchProduct>搜索页模板/商品搜索页面.html</SearchProduct>
    <SearchShop>搜索页模板/店铺搜索页面.html</SearchShop>
    <SpecialDefault>\专题模板\专题页模板.html</SpecialDefault>
    <CommonShopIndex>\店铺模板\普通店铺模板.html</CommonShopIndex>
    <SeniorShopIndex>店铺模板/高级店铺模板.html</SeniorShopIndex>
  </TemplateSetList>
</SiteConfigInfo>